---

## Systemd-timers
backup_restic_default_systemd_timers_hour: '3'
backup_restic_default_systemd_timers_minute: '30'
backup_restic_default_systemd_timers_second: '00'
backup_restic_default_systemd_timers_day: '*'
backup_restic_default_systemd_timers_month: '*'
backup_restic_default_systemd_timers_year: '*'
backup_restic_default_systemd_timers_weekday: ''

backup_restic_default_prune_systemd_timers_hour: '12'
backup_restic_default_prune_systemd_timers_minute: '30'
backup_restic_default_prune_systemd_timers_second: '00'
backup_restic_default_prune_systemd_timers_day: '*'
backup_restic_default_prune_systemd_timers_month: '*'
backup_restic_default_prune_systemd_timers_year: '*'
backup_restic_default_prune_systemd_timers_weekday: ''
